Jump to content

Archiviert

Dieses Theme ist nun archiviert und für weitere Antworten gesperrt.

Jülu

Komm net draus

Recommended Posts

Galactic Conquest 0.1b Patch, Galactic Conquest 0.1c Patch und Galactic Conquest 0.1d Patch. Muss ich mir die alle loaden??

oder muss ich nur einen loaden wie geht das??

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

jupp...du brauchst alle...

und mußt sie dann in der richtigen reihenfolge installieren...0.1a ,0.1b ,0.1c und 0.1d

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×

Übrigens…

Wir verwenden übrigens auch Cookies. Aber: Wir tracken nichts sondern erleichtern dir damit das Leben. Mehr dazu findest du hier.